Akuvox Kit de videoportero Android
FOTO 1/5
PRODUCTO FÍSICOAKUVOX

Akuvox Kit de videoportero Android

Ref. Supeim
AK-KIT05-IP-ANDROID
EAN
6933964804909
590,00 €
NETO · IVA NO INCLUIDO
!
Precio impuesto por el fabricante
Esta referencia no admite descuento por volumen.
En stock

Disponibilidad sincronizada con nuestros almacenes, fabricantes y colaboradores. Envío desde Madrid.

ENTREGA
Consultando plazo…
TRANSPORTE
10,90 € · gratis desde 200,00 €
GARANTÍA
3 años Supeim + garantía de fabricante
CANTIDAD (UNIDADES)
TOTAL 1 UD · 590,00 € · NETO SIN IVA
1
30 días de devolución
SEGÚN POLÍTICA DE DEVOLUCIONES
Descripción

Akuvox Kit de videoportero Tecnología IP Kit formado por: AK-R20A placa exterior de videoportero para superficie con cámara de 2 Mpx HD y AK-S563 monitor interior con pantalla TFT LCD de 7" Android Lector de tarjetas EM/MF y NFC Completa configuración a través de navegador web Notificaciones push y llamadas entre dispositivos a través de app SmartPlus 4 usuarios gratuitos incluidos por cada vivienda (Villa) Directorio de llamadas y usuarios Actualizaciones de firmware a través de nube con contro

AK-R20A Marca: Akuvox Modelo: R20A Control de acceso: Apertura de puerta con tarjeta RFID EM 125 kHz y MF 13.56 MHz y NFC, con registros Capacidad: Contactos: 1.000 Usuarios RFID: 5.000 tarjetas Teclado: Botón mecánico de llamada con iluminación LED configurable Salidas: 2 x relé para cerradura (12V/400mA), 1 x Wiegand OUT y 1 x RS485 Entradas: 2 x pulsador de salida y 1 x Wiegand IN Funciones avanzadas de acceso: Anti-passback (configurable a través de Cloud, en Proyecto de Oficina) Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Sensor de imagen: 1/2.7" 2 Megapíxel CMOS con sensor infrarrojo y de luz Ángulo de visión: 110° (H) / 58° (V) Resolución de cámara: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p Codificación de video: H.264 y H.265 Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio Formato de audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info Interfaz de red: Ethernet 10/100 BaseT / RS485 / RTSP Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Material: Aleación de aluminio Grado de protección: IP65 Temp. funcionamiento: -40 ºC ~ +65 ºC Dimensiones: 145 (Al) x 85 (An) x 28 (Fo) mm Alimentación: DC 12 V / 1000 mA máx. / PoE IEEE802.3af Peso: 800 g Gama: EasyAccess AK-S563 Marca: Akuvox Modelo: S563 Sistema operativo: Android 12.0 Hardware: RAM: 2 GB | ROM: 2 GB LCD: 8" IPS 1280 x 800 Capacidad: Contactos: 3000 Mensajes: 1000 Registros de llamada: 1000 Modo de operación: Panel táctil capacitivo Entradas: 8 x alarma configurables, 1 x timbre y 1 x RS485 Salidas: 1 x relé Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio Formato de Audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Interfaz de red: Ethernet 10/100 BaseT RTSP / ONVIF Alimentación: DC 12 V / 600 mA máx. PoE estándar (IEEE802.3af) Temp. funcionamiento: -10 ºC ~ +45 ºC Dimensiones: 216 (An) x 124 (Al) x 22 (Fo) mm Peso: 600 g

Documentación

Sin documentación disponible para este producto. Si necesita la ficha técnica o el certificado CE, escríbanos.

Ficha técnica
PROVISIONAL · pendiente de enriquecimiento

Especificaciones

Tecnologia
IP
Alimentacion
PoE Standard y DC12V
Comunicacion
PoE
Sistema operativo
Android

También te puede interesar

Valoraciones de clientes

Inicia sesión para dejar tu valoración.

Cargando valoraciones...
Supeim
Programa exclusivo

¿Aún no eres cliente?

Únete y accede a puntos por cada compra, programa de afiliados con 5% de comisión, descuentos exclusivos y soporte técnico prioritario.

⭐Puntos por compra
🤝Programa afiliados
🔧Soporte prioritario
🎁50 pts de bienvenida
Hazte cliente gratis

Gratis · Sin compromiso · Cancela cuando quieras